[Startup]
EnableLangDlg=Y
AppName=Panasonic Easy Print Utility
ProductGUID=47D884A9-7354-4034-A663-81544A68B386
CompanyName=Panasonic System Networks Co., Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0804
count=2
key0=0x0009
key1=0x0804
RequireExactLangMatch=0x0804
